#unitymain {
	background-color: #000000;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
.menu ul {
	list-style-type: none;
	background-color: #9b00bc;
	text-align: center;
	padding: 0;
	overflow: hidden;
	margin-top: 20px;
}
.menu ul .logo {
	padding-top: 4px;
	float: left;
	padding-left: 40px;
}
.menu ul .navholder {
	padding-right: 75px;
}
.menu ul .nav {
	font-family: 'Oswald', sans-serif;
	line-height: 75px;
	height: 75px;
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
@media screen and (min-width: 1415px) {
	.menu ul .nav {
		font-size: 25px;
	}
}
@media screen and (max-width: 755px) {
	.menu ul .nav {
		font-size: 20px;
	}
}
@media screen and (max-width: 680px) {
	.menu ul .nav {
		font-size: 15px;
	}
}
.menu a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	transition: .1s color;
}
.menu a:hover {
	color: #000000;
}
.galleryContainer {
	width: 100%;
	height: 500px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
}
.galleryContainer .slideShowContainer {
	width: 100%;
	height: 500px;
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}
.galleryContainer .slideShowContainer .imageHolder {
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
}
.galleryContainer .slideShowContainer .imageHolder img {
	width: 100%;
	height: 100%;
}
.galleryContainer .slideShowContainer .leftarrow {
	width: 50px;
	background: #00000036;
	position: absolute;
	left: 0;
	z-index: 1;
	transition: background 0.5s;
	height: 72px;
	top: 50%;
	transform: translateY(-50%);
}
.galleryContainer .slideShowContainer .rightarrow {
	width: 50px;
	background: #00000036;
	position: absolute;
	left: auto;
	right: 0;
	z-index: 1;
	transition: background 0.5s;
	height: 72px;
	top: 50%;
	transform: translateY(-50%);
}
.galleryContainer .slideShowContainer .leftarrow:hover {
	background: #9b00bc;
	cursor: pointer;
}
.galleryContainer .slideShowContainer .rightarrow:hover {
	background: #9b00bc;
	cursor: pointer;
}
.galleryContainer .slideShowContainer .arrow {
	display: inline-block;
	border: 3px solid white;
	width: 10px;
	height: 10px;
	border-left: none;
	border-bottom: none;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.galleryContainer .slideShowContainer .arrow.arrowleft {
	transform: rotateZ(-135deg);
}
.galleryContainer .slideShowContainer .arrow.arrowright {
	transform: rotateZ(45deg);
}
.galleryContainer #dotsContainer {
	width: 100%;
	height: 10%;
	text-align: center;
	padding-top: 20px;
	box-sizing: border-box;
}
.galleryContainer #dotsContainer .dots {
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	margin-left: 10px;
	background-color: #FFFFFF;
	cursor: pointer;
	transition: background-color 0.5s;
}
.galleryContainer #dotsContainer .dots:hover, .galleryContainer #dotsContainer .dots.active {
	background-color: #9b00bc;
}
.galleryContainer #dotsContainer .dots:first-child {
	margin-left: 0;
}
.galleryContainer .moveLeftCurrentSlide {
	animation-name: moveLeftCurrent;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
}
.galleryContainer .moveLeftNextSlide {
	animation-name: moveLeftNext;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
}
@keyframes moveLeftCurrent {
	from{
		margin-left: 0;
		opacity: 1;
	}
	to{
		margin-left: -100%;
		opacity: 1;
	}
}
@keyframes moveLeftNext {
	from{
		margin-left: 100%;
		opacity: 1;
	}
	to{
		margin-left: 0;
		opacity: 1;
	}
}
.galleryContainer .moveRightCurrentSlide {
	animation-name: moveRightCurrent;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
}
@keyframes moveRightCurrent {
	from{
		margin-left: 0;
		opacity: 1;
	}
	to{
		margin-left: 100%;
		opacity: 1;
	}
}
.galleryContainer .moveRightNextSlide {
	animation-name: moveRightNext;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
}
@keyframes moveRightNext {
	from{
		margin-left: -100%;
		opacity: 1;
	}
	to{
		margin-left: 0;
		opacity: 1;
	}
}
.comicspotlight {
	background-image: url("images/comicfeature.jpg");
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	margin-top: 50px;
}
.comicspotlightcover {
	float: left;
	margin-top: 50px;
	margin-left: 50px;
}
.comicspotlighttitle {
	margin-top: 50px;
	margin-left: 20px;
	margin-right: 50px;
	float: left;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
@media screen and (min-width: 1165px) {
	.comicspotlighttitle {
		font-size: 50px;
	}
}
@media screen and (max-width: 1164px) {
	.comicspotlighttitle {
		font-size: 48px;
	}
}
@media screen and (max-width: 1134px) {
	.comicspotlighttitle {
		font-size: 45px;
	}
}
@media screen and (max-width: 1090px) {
	.comicspotlighttitle {
		font-size: 43px;
	}
}
@media screen and (max-width: 1055px) {
	.comicspotlighttitle {
		font-size: 40px;
	}
}
@media screen and (max-width: 1010px) {
	.comicspotlighttitle {
		font-size: 38px;
	}
}
@media screen and (max-width: 980px) {
	.comicspotlighttitle {
		font-size: 35px;
	}
}
@media screen and (max-width: 935px) {
	.comicspotlighttitle {
		font-size: 33px;
	}
}
@media screen and (max-width: 905px) {
	.comicspotlighttitle {
		font-size: 30px;
	}
}
@media screen and (max-width: 855px) {
	.comicspotlighttitle {
		font-size: 28px;
	}
}
@media screen and (max-width: 825px) {
	.comicspotlighttitle {
		font-size: 25px;
	}
}
@media screen and (max-width: 780px) {
	.comicspotlighttitle {
		font-size: 23px;
	}
}
@media screen and (max-width: 750px) {
	.comicspotlighttitle {
		font-size: 20px;
	}
}
@media screen and (max-width: 705px) {
	.comicspotlighttitle {
		font-size: 18px;
	}
}
@media screen and (max-width: 672px) {
	.comicspotlighttitle {
		font-size: 15px;
	}
}
@media screen and (max-width: 630px) {
	.comicspotlighttitle {
		font-size: 13px;
	}
}
@media screen and (max-width: 600px) {
	.comicspotlighttitle {
		font-size: 12px;
	}
}
.comicspotlighttitle a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.comicspotlighttitle a:hover {
	color: #9b00bc
}
.comicspotlighttext {
	margin-left: 20px;
	margin-right: 50px;
	float: left;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
@media screen and (min-width: 1420px) {
	.comicspotlighttext {
		font-size: 30px;
		width: 73%;
	}
}
@media screen and (max-width: 1419px) {
	.comicspotlighttext {
		font-size: 30px;
		width: 70%;
	}
}
@media screen and (max-width: 1345px) {
	.comicspotlighttext {
		font-size: 30px;
		width: 65%;
	}
}
@media screen and (max-width: 1100px) {
	.comicspotlighttext {
		font-size: 25px;
		width: 60%;
	}
}
@media screen and (max-width: 965px) {
	.comicspotlighttext {
		font-size: 25px;
		width: 55%;
	}
}
@media screen and (max-width: 860px) {
	.comicspotlighttext {
		font-size: 20px;
		width: 50%;
	}
}
@media screen and (max-width: 775px) {
	.comicspotlighttext {
		font-size: 15px;
		width: 45%;
	}
}
@media screen and (max-width: 705px) {
	.comicspotlighttext {
		font-size: 12px;
		width: 30%;
	}
}
.comicspotlighttext a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.comicspotlighttext a:hover {
	color: #9b00bc
}
.gamespotlight {
	background-image: url("images/comicfeature.jpg");
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	margin-top: 50px;
}
.gamespotlightpic {
	float: right;
	margin-top: 50px;
	margin-right: 50px;
}
.gamespotlighttitle {
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 20px;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
@media screen and (min-width: 1165px) {
	.gamespotlighttitle {
		font-size: 50px;
	}
}
@media screen and (max-width: 1164px) {
	.gamespotlighttitle {
		font-size: 48px;
	}
}
@media screen and (max-width: 1134px) {
	.gamespotlighttitle {
		font-size: 45px;
	}
}
@media screen and (max-width: 1090px) {
	.gamespotlighttitle {
		font-size: 43px;
	}
}
@media screen and (max-width: 1055px) {
	.gamespotlighttitle {
		font-size: 40px;
	}
}
@media screen and (max-width: 1010px) {
	.gamespotlighttitle {
		font-size: 38px;
	}
}
@media screen and (max-width: 980px) {
	.gamespotlighttitle {
		font-size: 35px;
	}
}
@media screen and (max-width: 935px) {
	.gamespotlighttitle {
		font-size: 33px;
	}
}
@media screen and (max-width: 905px) {
	.gamespotlighttitle {
		font-size: 30px;
	}
}
@media screen and (max-width: 855px) {
	.gamespotlighttitle {
		font-size: 28px;
	}
}
@media screen and (max-width: 825px) {
	.gamespotlighttitle {
		font-size: 25px;
	}
}
@media screen and (max-width: 780px) {
	.gamespotlighttitle {
		font-size: 23px;
	}
}
@media screen and (max-width: 750px) {
	.gamespotlighttitle {
		font-size: 20px;
	}
}
@media screen and (max-width: 705px) {
	.gamespotlighttitle {
		font-size: 18px;
	}
}
@media screen and (max-width: 672px) {
	.gamespotlighttitle {
		font-size: 15px;
	}
}
@media screen and (max-width: 630px) {
	.gamespotlighttitle {
		font-size: 13px;
	}
}
@media screen and (max-width: 600px) {
	.gamespotlighttitle {
		font-size: 12px;
	}
}
.gamespotlighttitle a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.gamespotlighttitle a:hover {
	color: #9b00bc
}
.gamespotlighttext {
	margin-left: 50px;
	margin-right: 20px;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
@media screen and (min-width: 1420px) {
	.gamespotlighttext {
		font-size: 30px;
		width: 73%;
	}
}
@media screen and (max-width: 1419px) {
	.gamespotlighttext {
		font-size: 30px;
		width: 70%;
	}
}
@media screen and (max-width: 1345px) {
	.gamespotlighttext {
		font-size: 30px;
		width: 65%;
	}
}
@media screen and (max-width: 1100px) {
	.gamespotlighttext {
		font-size: 25px;
		width: 60%;
	}
}
@media screen and (max-width: 965px) {
	.gamespotlighttext {
		font-size: 25px;
		width: 55%;
	}
}
@media screen and (max-width: 860px) {
	.gamespotlighttext {
		font-size: 20px;
		width: 50%;
	}
}
@media screen and (max-width: 775px) {
	.gamespotlighttext {
		font-size: 15px;
		width: 45%;
	}
}
@media screen and (max-width: 705px) {
	.gamespotlighttext {
		font-size: 12px;
		width: 30%;
	}
}
.gamespotlighttext a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.gamespotlighttext a:hover {
	color: #9b00bc
}
.characterspotlight {
	background-image: url("images/characterfeature.jpg");
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	margin-top: 50px;
}
.characterspotlightpic {
	float: left;
	margin-top: 121px;
	margin-left: 50px;
}
.characterspotlighttitle {
	margin-top: 50px;
	margin-left: 20px;
	margin-right: 50px;
	float: left;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
@media screen and (min-width: 1165px) {
	.characterspotlighttitle {
		font-size: 50px;
	}
}
@media screen and (max-width: 1164px) {
	.characterspotlighttitle {
		font-size: 48px;
	}
}
@media screen and (max-width: 1134px) {
	.characterspotlighttitle {
		font-size: 45px;
	}
}
@media screen and (max-width: 1090px) {
	.characterspotlighttitle {
		font-size: 43px;
	}
}
@media screen and (max-width: 1055px) {
	.characterspotlighttitle {
		font-size: 40px;
	}
}
@media screen and (max-width: 1010px) {
	.characterspotlighttitle {
		font-size: 38px;
	}
}
@media screen and (max-width: 980px) {
	.characterspotlighttitle {
		font-size: 35px;
	}
}
@media screen and (max-width: 935px) {
	.characterspotlighttitle {
		font-size: 33px;
	}
}
@media screen and (max-width: 905px) {
	.characterspotlighttitle {
		font-size: 30px;
	}
}
@media screen and (max-width: 855px) {
	.characterspotlighttitle {
		font-size: 28px;
	}
}
@media screen and (max-width: 825px) {
	.characterspotlighttitle {
		font-size: 25px;
	}
}
@media screen and (max-width: 780px) {
	.characterspotlighttitle {
		font-size: 23px;
	}
}
@media screen and (max-width: 750px) {
	.characterspotlighttitle {
		font-size: 20px;
	}
}
@media screen and (max-width: 705px) {
	.characterspotlighttitle {
		font-size: 18px;
	}
}
@media screen and (max-width: 672px) {
	.characterspotlighttitle {
		font-size: 15px;
	}
}
@media screen and (max-width: 630px) {
	.characterspotlighttitle {
		font-size: 13px;
	}
}
@media screen and (max-width: 600px) {
	.characterspotlighttitle {
		font-size: 12px;
	}
}
.characterspotlighttitle a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.characterspotlighttitle a:hover {
	color: #9b00bc
}
.characterspotlighttext {
	margin-left: 20px;
	margin-right: 50px;
	margin-left: 20px;
	float: left;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
@media screen and (min-width: 1420px) {
	.characterspotlighttext {
		font-size: 30px;
		width: 73%;
	}
}
@media screen and (max-width: 1419px) {
	.characterspotlighttext {
		font-size: 30px;
		width: 70%;
	}
}
@media screen and (max-width: 1345px) {
	.characterspotlighttext {
		font-size: 30px;
		width: 65%;
	}
}
@media screen and (max-width: 1100px) {
	.characterspotlighttext {
		font-size: 25px;
		width: 60%;
	}
}
@media screen and (max-width: 965px) {
	.characterspotlighttext {
		font-size: 25px;
		width: 55%;
	}
}
@media screen and (max-width: 860px) {
	.characterspotlighttext {
		font-size: 20px;
		width: 50%;
	}
}
@media screen and (max-width: 775px) {
	.characterspotlighttext {
		font-size: 15px;
		width: 45%;
	}
}
@media screen and (max-width: 705px) {
	.characterspotlighttext {
		font-size: 12px;
		width: 30%;
	}
}
.characterspotlighttext a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.characterspotlighttext a:hover {
	color: #9b00bc
}
.creatorspotlight {
	background-image: url("images/creatorfeature.jpg");
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	margin-top: 50px;
}
.creatorspotlightpic {
	float: right;
	margin-top: 50px;
	margin-right: 50px;
}
.creatorspotlighttitle {
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 20px;
	font-family: 'Saira Semi Condensed', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
@media screen and (min-width: 1165px) {
	.creatorspotlighttitle {
		font-size: 50px;
	}
}
@media screen and (max-width: 1164px) {
	.creatorspotlighttitle {
		font-size: 48px;
	}
}
@media screen and (max-width: 1134px) {
	.creatorspotlighttitle {
		font-size: 45px;
	}
}
@media screen and (max-width: 1090px) {
	.creatorspotlighttitle {
		font-size: 43px;
	}
}
@media screen and (max-width: 1055px) {
	.creatorspotlighttitle {
		font-size: 40px;
	}
}
@media screen and (max-width: 1010px) {
	.creatorspotlighttitle {
		font-size: 38px;
	}
}
@media screen and (max-width: 980px) {
	.creatorspotlighttitle {
		font-size: 35px;
	}
}
@media screen and (max-width: 935px) {
	.creatorspotlighttitle {
		font-size: 33px;
	}
}
@media screen and (max-width: 905px) {
	.creatorspotlighttitle {
		font-size: 30px;
	}
}
@media screen and (max-width: 855px) {
	.creatorspotlighttitle {
		font-size: 28px;
	}
}
@media screen and (max-width: 825px) {
	.creatorspotlighttitle {
		font-size: 25px;
	}
}
@media screen and (max-width: 780px) {
	.creatorspotlighttitle {
		font-size: 23px;
	}
}
@media screen and (max-width: 750px) {
	.creatorspotlighttitle {
		font-size: 20px;
	}
}
@media screen and (max-width: 705px) {
	.creatorspotlighttitle {
		font-size: 18px;
	}
}
@media screen and (max-width: 672px) {
	.creatorspotlighttitle {
		font-size: 15px;
	}
}
@media screen and (max-width: 630px) {
	.creatorspotlighttitle {
		font-size: 13px;
	}
}
@media screen and (max-width: 600px) {
	.creatorspotlighttitle {
		font-size: 12px;
	}
}
.creatorspotlighttitle a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.creatorspotlighttitle a:hover {
	color: #9b00bc
}
.creatorspotlighttext {
	margin-left: 50px;
	margin-right: 20px;
	font-family: 'Saira Semi Condensed', sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
@media screen and (min-width: 1420px) {
	.creatorspotlighttext {
		font-size: 30px;
		width: 73%;
	}
}
@media screen and (max-width: 1419px) {
	.creatorspotlighttext {
		font-size: 30px;
		width: 70%;
	}
}
@media screen and (max-width: 1345px) {
	.creatorspotlighttext {
		font-size: 30px;
		width: 65%;
	}
}
@media screen and (max-width: 1100px) {
	.creatorspotlighttext {
		font-size: 25px;
		width: 60%;
	}
}
@media screen and (max-width: 965px) {
	.creatorspotlighttext {
		font-size: 25px;
		width: 55%;
	}
}
@media screen and (max-width: 860px) {
	.creatorspotlighttext {
		font-size: 20px;
		width: 50%;
	}
}
@media screen and (max-width: 775px) {
	.creatorspotlighttext {
		font-size: 15px;
		width: 45%;
	}
}
@media screen and (max-width: 705px) {
	.creatorspotlighttext {
		font-size: 12px;
		width: 30%;
	}
}
.creatorspotlighttext a {
	text-decoration: none;
	color: #FFFFFF;
	transition: .1s color;
}
.creatorspotlighttext a:hover {
	color: #9b00bc
}
.footer ul {
	list-style-type: none;
	background-color: #4a4a4a;
	overflow: hidden;
	margin-top: 50px;
}
.footer .footernavholder li {
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 160px;
	height: 160px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
}
@media screen and (min-width: 701px) {
	.footer .footernavholder li {
		font-size: 20px;
	}
}
@media screen and (max-width: 700px) {
	.footer .footernavholder li {
		font-size: 15px;
	}
}
@media screen and (max-width: 600px) {
	.footer .footernavholder li {
		font-size: 10px;
	}
}
.footer a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	transition: .1s color;
}
.footer a:hover {
	color: #9b00bc;
}
.footer .footerlogo {
	margin-right: 50px;
	float: right;
}